FREEFOAM-BOUNDARY(1)

NAME
freefoam-boundary - Steady-state solver for 1D turbulent flow, typically to generate boundary layer conditions at an inlet, for use in a simulation.

SYNOPSIS

freefoam boundary [-parallel] [-srcDoc] [-case <dir>] [-doc] [-help]

DESCRIPTION

Boundary layer code to calculate the U, k and epsilon distributions. Used to create inlet boundary conditions for experimental comparisons for which U and k have not been measured. Turbulence model is runtime selectable.

OPTIONS

-case <dir>
    Specify the case directory

-parallel
    Run the case in parallel

-help
    Display short usage message

-doc
    Display Doxygen documentation page

-srcDoc
    Display source code

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.